settings:
  library_url: 'https://cdnjs.cloudflare.com/ajax/libs/cropper/3.1.3/cropper.min.js'
  css_url: 'https://cdnjs.cloudflare.com/ajax/libs/cropper/3.1.3/cropper.min.css'
  crop_preview_image_style: crop_thumbnail
  crop_list: {  }
  crop_types_required: {  }
  warn_multiple_usages: false
  show_default_crop: true
  show_crop_area: false
_core:
  default_config_hash: JTiHOl3PIo9Nyv7j53xwY5OwbwJWwCItksgv_X-NcbE
